FLAC 1.3.3

Public Attributes | List of all members
FLAC__Subframe_Verbatim Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
const FLAC__int32 * | data

## Detailed Description

VERBATIM subframe. (c.f. format specification)

## Member Data Documentation

## ◆ data

const FLAC__int32* FLAC__Subframe_Verbatim::data

A pointer to verbatim signal.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |